Mantis - Zipper Software

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011LTools[All Projects] Continuing Developmentpublic2013-02-23 19:072013-03-01 14:33
ReporterDennisK 
Assigned ToDennisK 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionimplemented 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.33 
Summary0000011: Break {State(Year)SSNIssued} into {StateSSNIssued} and {YearSSNIssued} in Data Bridge
DescriptionFor "Ancestry.com - SSDI", break {State(Year)SSNIssued} into {StateSSNIssued} and {YearSSNIssued} in Data Bridge.
TagsNo tags attached.
Subproject NameData Bridge
User NameDenis Xenos
Files AffectedDataSource.xml
Attached Files

- Relationships

-  Notes
User avatar (0000005)
DennisK (administrator)
2013-02-23 19:13
edited on: 2013-02-24 07:51

Will be included in 1.3.33.


- Issue History
Date Modified Username Field Change
2013-02-23 19:07 DennisK New Issue
2013-02-23 19:07 DennisK Status new => assigned
2013-02-23 19:07 DennisK Assigned To => DennisK
2013-02-23 19:09 DennisK Note Added: 0000003
2013-02-23 19:09 DennisK Status assigned => closed
2013-02-23 19:09 DennisK Resolution open => fixed
2013-02-23 19:13 DennisK Note Added: 0000005
2013-02-23 19:13 DennisK Status closed => resolved
2013-02-23 19:13 DennisK Note Deleted: 0000003
2013-02-24 07:51 DennisK Tag Attached: LTools 1.3.33
2013-02-24 07:51 DennisK Note Edited: 0000005 View Revisions
2013-02-24 11:18 DennisK Resolution fixed => implemented
2013-02-24 16:47 DennisK Files Affected => DataSource.xml
2013-02-24 17:03 DennisK User Name => Denis Xenos
2013-03-01 14:07 DennisK Tag Detached: LTools 1.3.33
2013-03-01 14:30 DennisK Project @2@ => LTools
2013-03-01 14:30 DennisK Subproject Name => Data Bridge
2013-03-01 14:30 DennisK Fixed in Version => 1.3.33
2013-03-01 14:33 DennisK Summary Break {State(Year)SSNIssued} into {StateSSNIssued} and {YearSSNIssued} => Break {State(Year)SSNIssued} into {StateSSNIssued} and {YearSSNIssued} in Data Bridge
2013-03-01 14:33 DennisK Description Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team, Copyright © 2008 - 2019 Zipper Software
Powered by Mantis Bugtracker